<imagenes>
  <titulo>
   <imagen>Cortejos0.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos1.JPG</imagen>
  </titulo> 
  <titulo>
   <imagen>Cortejos2.JPG</imagen>
  </titulo> 
  <titulo>
   <imagen>Cortejos3.JPG</imagen>
  </titulo> 
  <titulo>
   <imagen>Cortejos4.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos5.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos6.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos7.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos8.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos9.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos10.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos11.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Cortejos12.JPG</imagen>
  </titulo>
</imagenes>